<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>ADCS-Hardware-in-the-Loop: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="TUDSaT_.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">ADCS-Hardware-in-the-Loop<span id="projectnumber">&#160;0.0</span>
   </div>
   <div id="projectbrief">This is a hardware in the Loop</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.svg"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_d.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>database&#160;:&#160;<a class="el" href="classdynamics_1_1_dynamics.html#a9d28d56cfbc94a48b6d0e16c3cd132e0">dynamics.Dynamics</a>, <a class="el" href="classenvironment_1_1_environment.html#aecf0876ef8dcfec96a410e8519f3cfde">environment.Environment</a>, <a class="el" href="classorbit_1_1_orbit.html#a09e490a4511400f7f6775955e46e129c">orbit.Orbit</a>, <a class="el" href="class_sensor_1_1_sensor.html#aacd282df196192e299b27275784c5640">Sensor.Sensor</a>, <a class="el" href="classsunsensor_1_1_fine_sun_sensor.html#a17852906d3e2e4dee21653b3a290aa36">sunsensor.FineSunSensor</a>, <a class="el" href="classsunsensor_1_1_photodiode.html#a751ff21127a1a487c4c3d6fbacc2fc86">sunsensor.Photodiode</a>, <a class="el" href="classview_1_1_app.html#a74a107ac87eb6b8e6c65416174ac92ab">view.App</a>, <a class="el" href="classview_1_1_tabs.html#ae710b912a3bf4846fe3b2634990837b2">view.Tabs</a>, <a class="el" href="classwidgets_1_1_app.html#a5f01793ae4db3dcd1cf8483a407a3c1d">widgets.App</a>, <a class="el" href="classwidgets_1_1_my_table_widget.html#aa07e9497bcb9b1f0a1d1ff4209e8418a">widgets.MyTableWidget</a>, <a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a1a1d6ca064179aae69813e0a845966f8">widgets.PyQtGraph2dPlot</a></li>
<li>database_presim&#160;:&#160;<a class="el" href="classinternal__transfer_1_1_output_lists.html#aefe2559ff1fa23c444a60d57aa9c39f2">internal_transfer.OutputLists</a></li>
<li>database_sim&#160;:&#160;<a class="el" href="classinternal__transfer_1_1_output_lists.html#a8dc6ddc471d2f745043dd438380790b0">internal_transfer.OutputLists</a></li>
<li>describtion_yaml&#160;:&#160;<a class="el" href="classwidgets_1_1_yaml_editor_window.html#af7e8b9ebd0a27d18bbc9fb801544745b">widgets.YamlEditorWindow</a></li>
<li>dict_env&#160;:&#160;<a class="el" href="classenvironment_1_1_environment.html#aa284ae2701b560f1f90d455aab3899c5">environment.Environment</a></li>
<li>dict_orbit&#160;:&#160;<a class="el" href="classorbit_1_1_orbit.html#a5813dcc79001a50a2abc7139f5b2234d">orbit.Orbit</a></li>
<li>digital&#160;:&#160;<a class="el" href="class_sensor_1_1_sensor.html#a9459e5f38bf10a463cdb377d31c796e0">Sensor.Sensor</a>, <a class="el" href="classsunsensor_1_1_fine_sun_sensor.html#a0deebac6e8f171bc7ba7e75f791b89e9">sunsensor.FineSunSensor</a>, <a class="el" href="classsunsensor_1_1_photodiode.html#ad2ed3bf47145c35a4d61eaf6365a5186">sunsensor.Photodiode</a></li>
<li>dimension&#160;:&#160;<a class="el" href="classmagnetometer_1_1_fluxgate_magnetometer.html#ab33aa34f933b944b983003dac3764cff">magnetometer.FluxgateMagnetometer</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
